<?php

//$rut = intval($_REQUEST['rut']);
$estado = $_REQUEST['estado'];
$variedad_cod = $_REQUEST['id'];
include '../../conexion/conn.php';



if ($estado=="ACTIVO"){
$sql = "UPDATE variedades SET estado ='INACTIVO' WHERE variedad_cod='$variedad_cod'";
} else {
$sql = "UPDATE variedades SET estado ='ACTIVO' WHERE variedad_cod='$variedad_cod'";
}
$result = @mysql_query($sql);
mysql_close();
if ($result){
	echo json_encode(array('success'=>true));
} else {
	echo json_encode(array('msg'=>'Se han producido errores al anular el registro.'));
}
?>